欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

mac环境下使用qt5.2.0 sdk,新建工程,编译失败。该如何处理

更新时间: 2014-01-05 02:43:28 责任编辑: Author_N1

 

Mac环境下使用Qt5.2.0 SDK,新建工程,编译失败。
在Mac OS 10.8.4下,使用Qt 5.2 SDK,新建工程,编译失败。已经安装了xcode 4.6.4和xcode5.0和Command line tools。
编译失败提示 :
1.iphoneos-debug Error 65  (使用  iphoneos-clang Qt5.2.0 for iOS)
2./Application/Xcode :No such file or directory(使用  Desktop Qt 5.2.0 clang 64bit)
--参考方法--
重新安装SDK吧,有时候明明一切都正常,但真正使用起来就出各种无厘头的问题,重新安装有时候就能立马解决问题。
--参考方法--
Mac下面安装Qtsdk,需要注意几点
1.需要Xcode的支持其实就是需要xcode下面的编译器,楼上所说的line tools
2.基于Qt5.x之后新加了C++11特性。所以编译器也需要升级
3.开发环境配置问题
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:43:28
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/13534/
本文WWW.DOC100.NET DOC100.NET版权所有。